Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: System::Sub
Upstream-Contact: https://github.com/dolmen/p5-System-Sub/issues
Source: https://metacpan.org/release/System-Sub
 https://github.com/dolmen/p5-System-Sub/releases
 https://github.com/dolmen/p5-System-Sub.git
 git://github.com/dolmen/p5-System-Sub.git

Files: *
Copyright: 2012, Olivier Mengué <dolmen@cpan.org>
License-Grant:
 This library is free software;
 you can redistribute it and/or modify it
 under the same terms as Perl 5 itself.
License: Artistic or GPL-1+
Comment:
 Perl 5 is licensed under either the Artistic license
 or the GNU General Public License version 1 or later.

Files: debian/*
Copyright: 2016-2019, Jonas Smedegaard <dr@jones.dk>
License-Grant:
 This program is free software;
 you can redistribute it and/or modify it
 under the terms of the GNU General Public License
 as published by the Free Software Foundation;
 either version 3, or (at your option) any later version.
License: GPL-3+

License: Artistic
License-Reference: /usr/share/common-licenses/Artistic

License: GPL-1+
License-Reference: /usr/share/common-licenses/GPL-1

License: GPL-3+
License-Reference: /usr/share/common-licenses/GPL-3
